/*------------------------------------*\
    #OVERVIEW
\*------------------------------------*/
/**
 * The overview of child categories
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}overview,
%#{$inuit-namespace}overview {
    @include grid-row();
}

.#{$inuit-namespace}overview__header,
%#{$inuit-namespace}overview__header {

    @media #{$medium-up} {
        margin-left: $frs-grid-unit;
    }
}

.#{$inuit-namespace}overview__headline,
%#{$inuit-namespace}overview__headline {
    font-size: $inuit-heading-size-1;

    @media #{$medium-up} {
        font-size: $inuit-heading-size-1-medium-up;
    }

    @media #{$large-up} {
        font-size: $inuit-heading-size-1-large-up;
    }
}
